:root {
  --grid: 40px;
  --content: 100;
  --spacer-64: 32px;
  --spacer-96: 48px;
  --spacer-128: 64px;
}

.font-2xl {
  font-size: 1.5rem;
}

.font-8xl {
  font-size: 4rem;
}

.font-9xl {
  font-size: 5.5rem;
}

.center-content {
  margin: 0 var(--grid) 0 var(--grid);
  width: var(--content);
}

h1 {
  width: 100%;
}

.img-strip-top {
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  height: 900px;
  margin: 0 var(--grid) 0 var(--grid);
}

.img-strip-top img {
  height: 300px;
}

.header-illustration img {
  width: 360px;
  height: auto;
}

.img-strip-middle {
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  height: 900px;
  margin: 0 var(--grid) 0 var(--grid);
}

.img-strip-middle img {
  height: 300px;
}

.projects-img-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--gap);
}

.about-text {
  display: block;
  padding: 0 0 0 0;
}

.text-position {
  margin: var(--spacer-24) 0 var(--spacer-16) 0;
}

.contact {
  height: 560px;
}

.contact-wrapper {
  display: block;
  flex-direction: row;
  justify-content: space-between;
  padding: var(--spacer-64) 0 0 0;
}

.h2-wrapper {
  border-right: 0px;
}

.adress-wrapper {
  display: block;
  width: 100%;
}

.contact-illustration {
  position: absolute;
  bottom: 0;
  right: var(--grid);
}

.footer-wrapper {
  display: block;
}

.disclaimer {
  display: block;
}
